.center{
    width: 500px;
    margin: 50px auto;
    margin-top: 150px;
}
.btn{
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}
#register {
   
    display: inline-block;

}
.register_btn{
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}
.register_btn #btn-outline-primary{
    margin-right: 50px;
}
.login_btn{
    text-align: center;
}
.rgt{
    width: 500px;
    height: 350px;
    margin: 50px auto;
    padding-top: 20px;
    margin-top: 50px;
}
.logout p{
    margin-right: 20px;
}
table {
    border-collapse: collapse;
    width: 100%;
}
.img {
    text-align: center;
}
.navbar{
    margin-left: 150px;
    margin-right: 150px;
    
}
h2 {
    text-align: center;
}
#logout {
    margin-right: 200px;
}
.pagination {
    display: inline-block;
}